Your submission was sent successfully! Close

CVE-2019-7335

Published: 04 February 2019

Self - Stored XSS exists in ZoneMinder through 1.32.3, allowing an attacker to execute HTML or JavaScript code in the view 'log' as it insecurely prints the 'Log Message' value on the web page without applying any proper filtration. This relates to the view=logs value.

Priority

Medium

CVSS 3 base score: 6.1

Status

Package Release Status
zoneminder
Launchpad, Ubuntu, Debian
Upstream Needs triage

Ubuntu 21.10 (Impish Indri) Needed

Ubuntu 21.04 (Hirsute Hippo) Needed

Ubuntu 20.04 LTS (Focal Fossa) Needed

Ubuntu 18.04 LTS (Bionic Beaver) Does not exist

Ubuntu 16.04 ESM (Xenial Xerus) Ignored
(end of standard support, was needed)
Ubuntu 14.04 ESM (Trusty Tahr) Does not exist
(trusty was needs-triage)
Patches:
Upstream: https://github.com/ZoneMinder/zoneminder/commit/255806bd549392114af4306422cd23445e843259
Upstream: https://github.com/ZoneMinder/zoneminder/commit/9d6091e27146e1e8abacbd732d697dbd2ccc3126